Subject: Fwd: Trainer Candidate - Tania Dhingra
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 20 Jul 2020 09:13:22 +0000

First round

Sent from my iPhone

Begin forwarded message:

From: Deeksha Dadu <[email-masked]>
Date: 20 July 2020 at 14:11:13 GMT+5:30
To: Saurabh Dadu <[email-masked]>
Subject: Fwd:  Trainer Candidate - Tania Dhingra

 Check this

Sent from my iPhone

Begin forwarded message:

From: Tania Dhingra <[email-masked]>
Date: 20 July 2020 at 13:42:37 GMT+5:30
To: Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Subject: Trainer Candidate - Tania Dhingra
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Tania Dhingra
E-mail  [email-masked]
Phone Number    (91) 9899689137
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Badarpur, Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        American Express        Recruitment Coordinator         1st June, 2020  41k
Previous Employer 1     Convergys       Communication Coach     31st May, 2019  31k
Previous Employer 2     Arvato  CCE     31st Oct, 2016  20k
If Selected, how much time do you need to join? Immediate
Please briefly describe your work experience specifically in training?  I have approximately 2.3 years of experience with Convergys as a Communication Coach Trainer. My roles and responsibilities were to handle newly hired agents and conduct Voice and accent training or soft skills training, conduct mock calls to groom them on soft skills parameters. I was a part of the hiring team too where I used to handle the communication round of interview. I used to audit 15 calls per day. Preparing daily, weekly and monthly reports, conducting feedback sessions on regular basis for better implementation. Also, auditing on compliance parameter too, etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  The most difficult situation is when an agent is not receptive towards the feedback and is continuously arguing with the trainer. I have faced this situation a lot. We need to listen to the agent calmly and should make them understand what could have been better. We need to identify the errors and should think of most likely examples in order to make them understand and so they can relate. We need to give a chance to the agent in order to improve on his/her errors. I used to take separate sessions for those agents, a clear and precise session in order to identify the challenges they are facing and train them. Providing feedback in front of the managers so that they start taking it seriously and documenting those errors on regular basis.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   1. Good customer service is meeting expectations of the customer and great customer service is exceeding expectations of the customer.
2. Good customer service is just resolving query which is required. However, great customer service is going beyond the expectations of the customer and providing them with some additional information which may bring a smile on their faces.
3. Good customer service executives will ensure problems get addressed. Great customer service will do more than what's required to resolve the query. They will work diligently to make the entire customer service experience as positive as possible.
4. Maintaining professional on the call, polite tone and promptness in resolving the query can lead to a great customer service. It can make the customer feel special. However, if missed on this it can lead to a good customer service only.
5. Personalisation is a chance to differentiate at a human scale, in order to build a good connect with the customer on a more personal level. This can lead to a great customer service. However, a good customer service can sound more like a robotic.
What according to you makes you a good candidate for this position?     I am very hardworking and a good communicator. I have hands-on experience as a trainer and also as a good auditor.
I have a positive attitude and strong work ethic.
On a scale of 1 - 5 please rate your fluency in spoken English  4